How to install libmercator-0.3-4 on Debian 9 (Stretch)